Package twisted :: Package protocols :: Module dict :: Class InvalidResponse

[show private | hide private]
[frames | no frames]

## Class InvalidResponse

    Exception --+
                |
               InvalidResponse

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:11 2003 | http://epydoc.sf.net